Subject: Comment on draft-ietf-6man-node-req-bis-08.txt

From: Alexandru Petrescu <[email-masked]>
Date: Sun, 27 Mar 2011 20:08:15 +0200

Hello 6man,

Comment on draft-ietf-6man-node-req-bis-08.txt.

In section 10 "Mobility" cite RFC3963 ""NEMO" Basic Support", as a MAY
for network mobility.  It is at least as much implemented as other
cited RFCs in the mobility section.

In section 7.2 DHCPv6 - explicitely cite RFC3633 "IPv6 Prefix Options
for Dynamic Host Configuration Protocol (DHCP) version 6".  I think this
is currently available in some widely available DHCP implementation.
This wouldn't be "other non-address information".

Alex